Subject: [CCAMP] MW YANG Data Model - New comment from Nokia

From: "Spreafico, Daniela (Nokia - IT/Vimercate)" <[email-masked]>
Date: Wed, 19 Apr 2017 14:53:10 +0000

Hi all,
I send you a new comment I forget on my previous list for MW YANG data model.

Regards, Daniela